wpebackend-fdo 1.13.1-GCCcore-11.2.0

WPE WebKit allows embedders to create simple and performant systems based on Web platform technologies. It is a WebKit port designed with flexibility and hardware acceleration in mind, leveraging common 3D graphics APIs for best performance.

Accessing wpebackend-fdo 1.13.1-GCCcore-11.2.0

To load the module for wpebackend-fdo 1.13.1-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load wpebackend-fdo/1.13.1-GCCcore-11.2.0

BEAR Apps Version

2021a

More Information

For more information visit the wpebackend-fdo website.

Dependencies

This version of wpebackend-fdo has a direct dependency on: GCCcore/11.2.0 glib-networking/2.72.1-GCCcore-11.2.0 libepoxy/1.5.8-GCCcore-11.2.0 libwpe/1.13.3-GCCcore-11.2.0 pugixml/1.12.1-GCCcore-11.2.0 Waylandpp/1.0.0-GCCcore-11.2.0

Required By

This version of wpebackend-fdo is a direct dependent of: WebKitGTK+/2.37.1-GCC-11.2.0

Last modified on 6th February 2023